Radar HF - Task #1216

Milestone # 1023 (In progress): Adquisicion de Bienes y Servicios
Task # 1025 (In progress): Adquisiciones Locales

Compra de Discos Duros y UPS

12/12/2017 09:59 PM - Ramiro Yanque

Status: Closed
Priority: High
Assignee: Ramiro Yanque
Category:

Target version: HF Target 1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/12/2017
03/08/2018
100%

20.00 hours
22.00 hours

Description

Compra de 4 UPS 900 VA (Compra 395)

Compra de 1 Banco de Baterias UPS (Compra 395)
Compra de 8 Discos Duros 1 TB (Compra 394)
Compra de 14 Discos Duros 4 TB (Compra 394)
Compra de 6 Discos Duros 2 TB (Compra 394)

Related issues:
Precedes Task #1255: Instalacion de UPS en Estacién de Huancayo

New 03/12/2018

03/25/2019

History

#1 - 01/08/2018 10:38 PM - Ramiro Yanque

- Due date changed from 12/27/2017 to 02/01/2018
- % Done changed from 0 to 50

- Estimated time set to 20.00 h

Jan 08 Los discos llegaron

Los UPS se van a comprar con fecha de pedido de 2018, por lo tanto aun en la segunda o tercera semana se realizara la compra.

#2 - 01/11/2018 11:14 AM - Ramiro Yanque

- Target version set to HF Target 1

#3 - 01/23/2018 08:13 PM - Ramiro Yanque

- Precedes Task #1255: Instalacion de UPS en Estacién de Huancayo added

#4 - 01/30/2018 03:08 PM - Ramiro Yanque
- Due date changed from 02/01/2018 to 02/15/2018
- Priority changed from Normal to High

Se posterga 10 dias. Aun no se tiene fecha de entrega.

#5 - 02/28/2018 04:18 AM - Ramiro Yanque
- Due date changed from 02/15/2018 to 03/08/2018

Ya llegarons los UPS a Camacho. Falta generar las Pecosas y demas tramites para enviar a JRO.

#6 - 04/05/2018 01:54 PM - Ramiro Yanque
- % Done changed from 50 to 100

05/19/2024
#7 - 04/05/2018 01:56 PM - Ramiro Yanque

- Status changed from New to Resolved

#8 - 05/14/2018 09:11 PM - Ramiro Yanque

- Status changed from Resolved to Closed
